/* ************ */
/* Decouvrire page */
/* ************ */
@media (max-width: 767px) {
/* ************ */
/* services page */
/* ************ */    
.second-image-wrapper, .third-image-wrapper {
    display: none;
}

.block-content-services .row:nth-child(odd) .icon-wrapper {
    float: left;
    margin-right: 15px;
    margin-left: 0px;
    margin-top: 12px;
}
.block-content-services .row:nth-child(odd) .block-content-wrapper {
    margin-left: 0px;
}
.block-content-services .row:nth-child(even) .icon-wrapper {
    float: left;
    margin-right: 15px;
    padding-top: 15px;
}
.section-heading-wrapper {
    height: 60px;
    padding: 20px 20px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.section-heading-wrapper p {
    font-family: 'Convergence', sans-serif;
    font-size: 25px;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}
.section-heading-wrapper {
    height: 60px;
    padding: 20px 0px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.first-image-wrapper img {
    margin: 0 auto;
    width: 100%;
    height: 330px;
}
/* covid-19 vaccination */
.vc_btn3-container.book-now.vc_btn3-left{
    padding-bottom: 35px;
}
.vc_btn3-container.book-now.pfizer.vc_btn3-left {
    padding-top: 0px;
}

.beat-covid-container .vc_col-sm-4{
    padding-top: 30px;
}

.bonpasteur-logo {
    position: relative;
    top: 0;
}
}

@media (min-width: 768px) and (max-width: 1080px){
    .second-image-wrapper, .col-md-4 {
        /* -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%; */
        display: none;
    }
    .first-image-wrapper {
        width: 170%;
    }
    .block-text-content p, .block-text-content ul li {
        font-size: 12px;
    }
    .footer-copyright .col-md-8{
        margin : 0 auto;
        text-align: center;
    }
    /* covid-19 vaccination */

    .beat-covid-container .vc_col-sm-8{
        width: 100%;
        padding-bottom: 50px;
    }

    .beat-covid-container .vc_col-sm-4{
        width: 100%;
        padding-top: 30px;
    }
}
@media (min-width: 280px) and (max-width: 767px){
    /* *********** */
/* search page */
/* *********** */

input#text-field-search {
    width: 100%!important;
    text-align: left!important;
    /* background-color: transparent!important; */
    /* border: 1px solid #504320!important;
    border-radius: 4px!important;
    background-image: none;
    color: #808080;
    font-size: 12px;
    font-weight: lighter;
    font-style: italic;
    text-transform: none; */
    /* font-family: 'Source Sans Pro', sans-serif; */
    margin-left: 2px;
    padding-top: 12px;
    padding-bottom: 8px;
    padding-left: 30px;
    padding-right: 15px;
    margin-top: 10px;
    margin-bottom: 13px;
}
a.search-page-btn {
    /* background-color: #809B3E!important;
    color: #fff!important;
    border: none!important;
    font-family: 'Open Sans', sans-serif!important; */
    /* font-size: 10px; */
    padding: 11px 20px;
    border-radius: 4px;
    margin-left: 2px;
    position: absolute;
}
.post-counter.row {
    padding-top: 50px;
}
/* .entry-title a {
    padding-left: 16px;
} */
.entry-header.search-header-title:before {
    content: "";
    width: 8px;
    height: 24px;
    display: block;
    background: #ee8d02;
    position: relative;
    top: 35px;
    left: 18px !important;
}
.entry-title a {
    /* text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Convergence', sans-serif!important;
    font-size: 20px;
    color: #2D2D2D!important; */
    padding-left: 20px !important;
}
.page-content, .entry-content, .entry-summary {
    /* margin: 0; */
    margin-left: 20px;
    margin-right: 20px;
}
h2.entry-title {
    padding-left: 15px;
}

}